<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1990-11-12 12:00:00.00 GD 00h24'17.04" E 46d13'41.95" N</id>
<person>
<lastname>WorldWideWeb CERN</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1990-11-12 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1990-11-12 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1990-11-12 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1990-11-12 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Genève</county>
<city>Meyrin</city>
<longitude>00h24'17.04" E</longitude>
<latitude> 46d13'41.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Genève</state>
<country>Suisse</country>
</horoscope>
